<?php

include ("conexion.php");

//==============IMPRIMIR LA TABLA

//datos temporales
$id=$iddotacion;

//consulto datos de dotacion

	        echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";

            echo "<td>";
            echo "ID";
            echo "</td>";

            echo "<td>";
            echo "Material";
            echo "</td>";

			echo "<td>";
            echo "Cantidad";
            echo "</td>";

            echo "<td>";
            echo "Presentaci&oacute;n";
            echo "</td>";

			echo "<td>";
            echo "Eliminar";
            echo "</td>";

            echo "</tr>";

            $cons3="SELECT clave,cantidad FROM contenido_dotacion_actividad WHERE idDotacion='$id'";
            $res3=mysql_query($cons3,$conex) or die ("No se realizo el barrido en la tabla contenido_dotacion_actividad");
                while($fila = mysql_fetch_array($res3))
                {		
							echo "<tr class='tablaBordes'>";

							//CONSULTO NOMBRE DE LA PRESENTACION
							$cons1="SELECT nombre,idPresentacion FROM  productos WHERE clave='".$fila[0]."'";
							$res1=mysql_query($cons1,$conex) or die ("No consulto ID de presentacion");
							$nombre=mysql_result($res1,0,'nombre');
							$idpresen=mysql_result($res1,0,'idPresentacion');

							$cons2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$idpresen'";
							$res2=mysql_query($cons2,$conex) or die ("No consulto nombre de presentacion");
							$presen=mysql_result($res2,0,'presentacion');

							//clave
							echo "<td class='style1' align='center'>";
							echo $fila[0];
							echo "</td>";

							//material
							echo "<td class='style1'>";
							echo $nombre;
							echo "</td>";

							//CANTIDAD
							echo "<td class='style1' align='center'>";
							echo $fila[1];
							echo "</td>";

							//IMPRIMO PRESENTACION
							echo "<td class='style1'>";
							echo $presen;
							echo "</td>";

							//ELIMINAR
							echo "<td align='center'>";
							echo "<a href='javascript:borra_producto(&quot;".$fila[0]."&quot;)'><img src='img/icon_delete.jpg' border='0' ALT='Borrar material'> </a>";
							echo "</td>";

							echo "</tr>";
					}
					echo "</table>";
?>